Subject: Re: [lojban] taiku ?

From: [email-masked]
Date: Tue, 17 Sep 2002 12:29:50 EDT

In a message dated 9/16/2002 8:16:10 PM Central Daylight Time, 
[email-masked] writes:

<<
> >> As a member of the generation that uses this like:
> >> It is not actually freestanding - a grammar has evolved of when it is 
> and
> is
> >> not used.
> 
> >In particular, it is used as a marker of indirect and sometimes even
> >direct discourse: standard "I said that P" comes out "I'm, like, P."
> 
> I actually find that usage less commonly than as a marker of secondhand
> knowledge, but it is used also.
>>
Muffy Siegel at Temple U claims to ahve isolated three usages:
1) The quotation introduction mentioned above
2) a hedge -- what follows is not guaranteed accurate (this is probably the 
same as the secondhand knowledge case -- the data would overlap, at least). 
Noted as early as 1985.
3) to introduce an exaggeration -- the extreme of 2 -- guaranteed in accurate 
but for effect. 
The article is in The Journal of Semantics, but I have neithr title nor date 
to hand.